1     read (*,*,end=10) key, iscud,
     &   iyear,lm,ld,nhour,ilat,ilong,u,v,er,dux,duy,dvx,dvy
      write(*,"(4i3,i4,i5,2f7.1,f5.1,4f8.2)")
     &   iyear,lm,ld,nhour,ilat,ilong,u,v,er,dux,duy,dvx,dvy
      goto 1
10    stop
      end
